/*======================================================================
 * FREE WORD SEARCH
======================================================================*/
.l-container {
  position: relative;
  z-index: 0;
}

.l-section-container .keyword-section-title {
  margin: 0 0 4rem;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.12em;
}
.l-section-container .keyword-section-title .main {
  display: block;
  font-size: 2.2rem;
  font-weight: 600;
  letter-spacing: 0.2em;
}
.l-section-container .keyword-section-title .main::after {
  content: "";
  display: block;
  width: 3.8rem;
  height: 0;
  margin: 0.8rem auto;
  border-bottom: 2px solid;
}

/*------------------------------------------------------------
 * keyword
------------------------------------------------------------*/
.keyword-group {
  padding: 4rem 0 0;
  margin-top:4em;
  background: url(../../../images/common/dot-line.png) repeat-x left top;
  background-size: 15px auto;
}

.heading {
  text-align: center;
}

.shop .image {
  border: 1px solid #ddd;
    border-radius: 1rem;
    padding: 0.8rem;
}

.keyword-group.other .c-post-listing {
  display: block;
}

.keyword-group.other .c-post-listing > * {
  width: 100%;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}